Fragen zu phonostar.de

Welchen Browser benötige ich?

Wir halten uns an moderne Web Standards und bemühen uns, phonostar.de auf so vielen Web-Browsern wie möglich nutzbar zu machen. In älteren Browser-Versionen kann es sein, dass manche Funktionen nicht oder nur eingeschränkt nutzbar sind.

Generell empfehlen wir, alleine schon aus Eigeninteresse an höchstmöglichem Schutz, die jeweils aktuellste Browser-Version zu verwenden.
Folgende Browser erfüllen die Anforderungen:

Wenn du eine ältere Browser-Version verwendest, versuche bitte deinen Browser mit den hier aufgelisteten Links zu aktualisieren.